=== debian/control ===
Source: libalt-alien-ffi-system-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libffi-dev,
                     perl,
                     pkg-config
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalt-alien-ffi-system-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libalt-alien-ffi-system-perl.git
Homepage: https://metacpan.org/release/Alt-Alien-FFI-System
Testsuite: autopkgtest-pkg-perl

Package: libalt-alien-ffi-system-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libffi-dev,
         pkg-config
Provides: libalien-ffi-perl
Conflicts: libalien-ffi-perl
Description: simplified alternative to Alien::FFI that uses system libffi
 Alien::FFI makes libffi available to other Perl distributions.
 .
 Alt::Alien::FFI::System provides an alternative implementation of Alien::FFI
 that is geared toward system integrators when libffi is provided by the
 operating system. It will NOT attempt to download or install libffi, contrary
 to the original Alien::FFI.
