=== debian/watch ===
version=3
https://metacpan.org/release/Alt-Alien-FFI-System   .*/Alt-Alien-FFI-System-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
