## libalt-alien-ffi-system-perl 0.21

=== debian/changelog ===
libalt-alien-ffi-system-perl (0.21-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 0.16.
  * Update years of packaging copyright.
  * Update (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.21.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.
  * Skip test which needs unpackaged Test::Alien module.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 21:37:33 +0200
