## libalt-alien-ffi-system-perl 0.23

=== debian/changelog ===
libalt-alien-ffi-system-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.
  * Update debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add deprecation notice to long description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jul 2019 10:46:38 -0300
