=== debian/watch ===
version=4
https://metacpan.org/release/Alt-Alien-FFI-System   .*/Alt-Alien-FFI-System-v?@ANY_VERSION@@ARCHIVE_EXT@$
